/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Connect" = "Connecter";

/* No comment provided by engineer. */
"Continue" = "Continuer";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Do not show this message again for this index" = "Ne plus afficher ce message pour cet index";

/* No comment provided by engineer. */
"FoxTrot Personal Search" = "FoxTrot Personal Search";

/* No comment provided by engineer. */
"FoxTrot Professional Search" = "FoxTrot Professional Search";

/* No comment provided by engineer. */
"No" = "Non";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open" = "Ouvrir";

/* No comment provided by engineer. */
"Quit" = "Quitter";

/* No comment provided by engineer. */
"Rebuild Index" = "Reconstruire l’index";

/* No comment provided by engineer. */
"Relaunch" = "Relancer";

/* No comment provided by engineer. */
"Replace" = "Remplacer";

/* No comment provided by engineer. */
"Retry…" = "Réessayer…";

/* No comment provided by engineer. */
"Select" = "Sélectionner";

/* No comment provided by engineer. */
"Upgrade" = "Mettre à jour";

/* No comment provided by engineer. */
"Use Existing" = "Utiliser existant";

/* No comment provided by engineer. */
"Yes" = "Oui";